﻿@import url('https://fonts.googleapis.com/css?family=Lato:400,700|Merriweather:400,700');
/* WonderWebs-XHTML 8.1 Responsive template - Website stylesheet - Copyright 2017 WonderWebs.com */

/* Use long form CSS for fonts */
body,.Normal{font-family: 'Lato', sans-serif;color :#555;}/* Default font and colour */
h1{font-family: 'Lato', sans-serif;color: #224B83; font-weight: 400;}
h2{font-family: 'Lato', sans-serif;color: #224B83; font-weight: 400;}
h3{font-family: 'Lato', sans-serif;color: #224B83; font-weight: 400;}
h4{}
h5{}
h6{}
p{font-family: 'Lato', sans-serif;color :#555;}
.StandardButton,a.StandardButton,a.StandardButton:link{}
.StandardButton:hover,a.StandardButton:hover{}
hr{}
img{}
pre{}
blockquote{}
.Head{}/* Admin headings */
.SubHead{}/* Admin labels */
.NormalBold,strong,b{}/* Bold text - Google fonts use numeric values e.g. 700 for bold */
.NormalTextBox, input[type="text"], input[type="file"], input[type="password"], input[type="date"], input[type="email"], select, textarea{}/* Text input fields */

/* Default hyperlinks */
a, a:link, a:visited{}
a:active, a:hover{}

/* Edit links */
.WebbitSettingsPane{}/* Change when the chosen colours make it difficult to view settings panels */
.WebbitEdit,.WebbitEdit a:link,.WebbitEdit a:visited,.WebbitEdit a:active{}/* Set color:#00FF00 on dark sites */
.WebbitEdit a:hover{}/* Set color:#FFFFFF on dark sites */

/* Grouped template links */
.SigninPane,.SigninPane a:link,.SigninPane a:visited{}
.SigninPane a:active,.SigninPane a:hover{}
.BreadCrumbPane,.BreadCrumbPane a:link,.BreadCrumbPane a:visited{}
.BreadCrumbPane a:active,.BreadCrumbPane a:hover{}
.Footer span,.Footer a:hover .FooterDivider,.Footer a:link,.Footer a:visited{color: #e6e6e6;}
.Footer span:hover,.Footer a:active,.Footer a:hover{color: #cacaca;}

/* Individual template links. Can be used to hide, restyle or move them individually instead of grouped as above */
.BreadCrumbs{}
.Account{}/* The registration link */
.SigninTop{}/* The first sign-in link at top of page */
.SigninSeparator{}/* Vertical pipe between registration and sign-in links - Use visibility:hidden to hide */
.SigninBottom{}/* The second sign-in link at bottom of page */
.Terms{}
.Privacy{}
.Copyright{}
.Producer{}

/* Structure */
.Outer{}/* Outermost div */
.PageID{}/* Same as Outer but with a unique ID per page */
.Page{}/* Website background - Apply to #Body{} if coverage not achieved */
.Placement{padding:0;}/* Paper padding */
.Shadow{}/* Paper shadow */
.PaperBorder{}/* Paper border */
.Paper,.Footer{}/* Paper - Specify width in responsive layouts below */
.LogoWrapper{padding-top:16.393%;display: none}/* Logo height - Responsive:{padding-top:(height*100/width)%;} Non-responsive:{height:165px;} */
.LogoPane{background:url("Logo-1220x200.png") no-repeat scroll 0 0 #128eb7;background-size:cover} /* Logo - Non-responsive: remove background-size. Background size must be separate for IE9 */
.LogoLink{} /* Invisible link to homepage */
.MenuBar{display: none}/* Menu including SigninPane */
.SigninPane,.SigninPane .ContainerHead,.SigninPane .ContainerBody,.SigninPane .ContainerFoot{display: none;}/* Register and Sign-in links */
.SearchBar{display: none;padding: 0; height: 0;}/* Search bar including the BreadCrumbPane and SearchPane */
.BreadCrumbPane{display: none;}/* Breadcrumbs */
.Separator:after{}/* Breadcrumb separator in the format content:"»" */
.SearchPane{display: none;}/* Contains SearchInput and SearchButton */
input.SearchInput{}/* The search input field. Usually column width minus 74px */
.ContentRow{}/* Table containing Left, Content, Right and Bottom panels. When applying a background image add display:block for Webkit */
.PaperBottomEdge{}/* Spare div */
.FooterWrapper{background: #aeaeae;}
.Footer{background: #224b88;}/* Footer links */

/* Content panels */
.Above{}/* Above the Paper */
.Logo{}/* Inside the LogoPane */
.Header{}/* Below the menu and above the SearchBar */
.Top{}/* Below the SearchBar and above the ContentRow */
.Left{}/* Left table cell */
.Content{}/* Central table cell. */
.Right{}/* Right table cell */
.Bottom{}/* Table cell below the three columns */
.Foot{}/* Attached to bottom of Paper */
.Below{    background: #fff;}/* Below the Paper */

/* Light container. Other containers are .Dark .HighLight .Transparent .Blank */
.LightContainer{}/* Container wrapper */
.Light .ContainerHead{}
.Light .ContainerBody{}
.Light .ContainerFoot{}/* Collapsed by default */
.Light .ContainerTitle{}/* Title text */
.Light .Normal{}/* Content text */
.Light a,.Light a:link,.Light a:visited{}/* Links*/
.Light a:active,.Light a:hover{}

/* Container margins (defaults) */
.Header .Container{}/* {margin:0} */
.Top .Container{}/* {margin:6px 0 0 0} */
.Content .Container{}/* {margin:6px 6px 0 6px} */
.Left .Container{}/* {margin:6px 0 0 6px} */
.Right .Container{}/* {margin:6px 6px 0 0} */
.Bottom .Container{}/* {margin:6px 6px 0 6px} */
.Foot .Container{}/* {margin:6px 6px 0 6px} */

/* Left and right column widths in Vertical menu template */
.Left .Container,.Left .NoContainer,.MenuBar,.SearchPane{}
.Right .Container,.Right .NoContainer{}

/* Left and right column widths in Horizontal menu template */
.Left .Container,.Left .NoContainer{}
.Right .Container,.Right .NoContainer,.SearchPane{}

/* SubMenu width and displacement relative to Menu */
.MenuBar ul.lvl1,.MenuBar ul.lvl2,.MenuBar ul.lvl3{}/* SubMenu width or use width:auto to force same width as root menu. Default is {width:180px}.*/
.MenuBar ul.lvl2 li,.MenuBar ul.lvl3 li{}/* SubSubMenu displacement should match SubMenu width above. Default is {left:180px;top:-26px}. Vertical menu has {top:0} */

/* Menu and Submenu font, not colours - Use long form CSS */
.MenuBar ul.Menu a{}
.MenuBar ul.Menu .sub a{}

/* Menu Wrappers */
.MenuBar{}/* Menu wrapper includes SigninPane. Set background:none to remove default gradient */
.MenuPane{}/* Inner menu wrapper not including SigninPane. Set border:none to remove default borders */
.MenuPaneInner{}/* Secondary inner menu wrapper for complex positioning */

/* Menu item borders and separators. Set border:none to remove defaults */
.MenuBar ul.Menu a.first{}/* First menu item */
.MenuBar ul.Menu a{}/* Root separator */
.MenuBar ul.Menu a.last{}/* Last menu item */
.MenuBar ul.Menu .sub a.first{}/* First submenu item */
.MenuBar ul.Menu .sub a{}/* Remaining submenu items */
.MenuBar ul.Menu .sub a.last{}/* Last submenu item */

/* Menu colours - Every menu item also has a dynamic ID. Example: Page title "About Us" has dynamic ID "#item_AboutUs" */
.MenuBar ul.Menu a,.MenuBar ul.Menu a:visited,.MenuBar .VerticalMenu .ContainerHead,.MenuBar .VerticalMenu .ContainerFoot{}/* Menu */
.MenuBar ul.Menu a.branch{}/* Branch */
.MenuBar ul.Menu a.current,.MenuBar .MenuBar ul.Menu a.breadcrumb{}/* Active */
.MenuBar ul.Menu a:hover,.MenuBar ul.Menu a:focus{}/* Hover */

/* SubMenu colours */
.MenuBar ul.Menu .sub a,.MenuBar ul.Menu .sub a:visited{}/* Sub Menu */
.MenuBar ul.Menu .sub a.branch{}/* Branch */
.MenuBar ul.Menu .sub a.current,.MenuBar ul.Menu .sub a.breadcrumb{}/* Active */
.MenuBar ul.Menu .sub a:hover,.MenuBar ul.Menu .sub a:focus{}/* Hover */

/* Individual menu item height and padding e.g. {height:36px;line-height:36px} */
.MenuBar ul.Menu a{}
.MenuBar ul.Menu .sub a{}

/* Splash */
.SplashPage{}/* Background */
.SplashPlacement{}/* Content padding */
.SplashContent{}/* Content */

/* Secrets */
.SecretsPage .Paper{}
.Secrets .ContainerBody{}
.SecretsContainer{}

/* Custom styles */

/* Banner */
.chameleon_slider.NewsOne .main_panel{border-radius: 0px;}
.chameleon_slider.NewsOne{border: none;border-radius: 0;}

/*full width*/
.Paper, .Footer{width: 100%; max-width: 100%;}

.ContentRow { max-width: 960px; margin: 0 auto;}

/*<!--Menu-->*/
.NewMenu{}
.NewMenu a{font-family: 'Lato', sans-serif;margin: 0%;list-style: none;font-size: 18px; padding: 3px 29px;color: #fff; font-weight: 400;text-transform:uppercase;}
.NewMenu a:hover {color: #ccc;border-radius: 5px;transition:all 0.2s ease-in-out 0s;}
.LogoImage{display: inline-block; margin-top: 10px !important;}
.LogoImage:hover{background: none !important;}
.ColMid{width: 100% ;max-width: 1220px; margin:0 auto;}
.WhiteBar{background: #fff;height: 75px;}
/*Menu Updates - Rob */
#dnn_ctr14403_HtmlModule_lblContent{position:relative;}
.Above {width: 100%;z-index: 3;}
.BlueBar {  background: #033169 none repeat scroll 0 0;  position: absolute;  width: 100%;height: 50px;box-shadow: 2px 2px 2px #9e9e9e;margin-top: 2%;}
.NewMenu {background: transparent none repeat scroll 0 0;  display: table;  height: 50px;  left: 0;  margin: 0 auto;  max-width: 1220px;  position: relative;  right: 0;  text-align: center;  width: 100%;  z-index: 1;}
.NewMenu > div {  display: table-cell;  padding-top: 4%;  vertical-align: top;  width: 20%;}
.LogoImage { float: none;}
.LogoImage {  display: inline-block;}

/* Home*/

.FooterLinks{}
.FooterLinks h2{border-bottom: 1px solid #ccc;padding-bottom: 3%;}
div.FooterLinks > div > div {padding: 3% 5%;}
.GalleryDesc{width: 80%;color: #555;text-align: center;} /*Galler fornt page*/
.chameleon_slider.sirius .scrollable_box{background: rgba(255, 255, 255, 0.62);} /*Gallery front page*/

.Page6549 .DnnModule-15224{margin-top: -8%;}
.Page6549 .BlueBar{z-index: 1;}

/* Front Pic Links */

.container1 { position: relative;margin-bottom: 4%;}
.image1 {display: block; width: 100%; height: auto;}
.overlay1 {position: absolute;bottom: 0;left: 0;right: 0;background-color: rgba(34, 34, 34, 0.8); overflow: hidden;
  width: 100%;  height: 0;  transition: .5s ease;}
.container1:hover .overlay1 {height: 100%;}
.text1 {white-space: nowrap; color: #f1f1f1;font-size: 15px;position: absolute;  overflow: hidden; top: 50%;left: 50%;
  transform: translate(-50%, -50%);-ms-transform: translate(-50%, -50%);}
.container1 h2{background: #222;color: #f1f1f1;text-align: center;text-transform: uppercase;padding: 2% 0;position: absolute;width: 100%;margin: -9% 0;transition: 3s ease;}
.container1:hover h2{color: transparent; background: transparent;transition: .5s ease;}
.container1 h3{text-align: center; text-transform: uppercase;color: #fff;  border-bottom: 1px solid #b80139; border-bottom-width: 1px; border-width: 0 0 1px;  display: inline; padding-bottom: 13px; position: absolute;  top: 40%;  z-index: 1; text-shadow: 2px 0px 6px #000;}
.container1 p{text-align: center;    color: #fff;  margin-top: 29px;position: absolute;  top: 50%;  left: 29%; z-index: 1; text-shadow: 2px 0px 6px #000;}
.container1 img{position: relative;}
.Links{border-top: #fff 5px solid;}
.Headings{border-top: 1px #222 solid;border-bottom: 1px #222 solid; padding: 1% 0;}
.FrontList .fa{font-size: 36px;}
.FrontList p{width: 70%; margin: 0 auto !important;font-size: 16px;}
.FrontList .LeftCol{padding: 2%}
.FrontList .RightCol{padding: 2%}

/*linksinner */
.LinksInner{padding:2%}

 
/*Gallery front page 

.theme-default a.nivo-nextNav{right: 0;MARGIN-TOP: 32px;}
.theme-default a.nivo-prevNav{right: 0; left: inherit;}
.nivo-caption{width: 40%;height: 150px;background: #808080;right: 0;left: inherit}
.nivo-caption p{color: #fff; margin-right: 10%} */


/* Article list */
.edn_mediaContainer{border: none !important;}
.edn_readMoreButtonWrapper {text-align: left !important;}
.edn_readMoreButtonWrapper a{border: none !important; color:#1e376d !important;}
.eds_news_Ozone, .eds_subCollection_news a{color: #1e376d !important;}
.edn_readMore .edn_readMoreButton:hover{background-color: #acd482 !important;}
.eds_news_Ozone.eds_subCollection_news .edn_readMore.edn_readMoreButton:hover, .eds_news_Ozone.eds_subCollection_news .article_comments .add_comment .add_article_box .submit:hover{background-color: #acd482 !important;color: #fff !important;}
.eds_news_Ozone.eds_subCollection_news .edn_mediaContainer{float: right !important;}
.eds_news_Ozone h2 {font-size: 22px; font-weight: 400;line-height: 1.3;font-family: Arial,Helvetica Neue,Helvetica,sans-serif;}
.edn_mediaContainer{	float: right;	margin: 0 15px 15px 15px !important;width: 33%;text-align: center;box-shadow: 3px 3px 3px #cecece;}
.edn_readMoreButtonWrapper{ display: none}
/*.edn_metaDetails{ display: none}*/
.edn_metaDetails time{ display: none}
.eds_news_Ozone p{font-family: PT sans serif;}
.edn_articlesRssWrapper{display: none;}
 .edn_clearFix{  border-bottom: 1px solid #e0e0e0; /*box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.08); */  padding: 2%; }

.edn_15254_article_list_wrapper article:nth-child(odd) .edn_mediaContainer {float: right !important;}/*Information*/
.edn_15254_article_list_wrapper article:nth-child(even) .edn_mediaContainer  {float: left !important; }/*Information*/

.edn_15249_article_list_wrapper article:nth-child(odd) .edn_mediaContainer  {float: right !important;}/*About*/
.edn_15249_article_list_wrapper article:nth-child(even) .edn_mediaContainer  {float: left !important;}/*About*/

.edn_15248_article_list_wrapper article:nth-child(odd) .edn_mediaContainer  {float: right !important;}/*religious*/
.edn_15248_article_list_wrapper article:nth-child(even) .edn_mediaContainer  {float: left !important;}/*religious*/

.edn_15251_article_list_wrapper article:nth-child(odd) .edn_mediaContainer  {float: right !important;}/*enrolment*/
.edn_15251_article_list_wrapper article:nth-child(even) .edn_mediaContainer  {float: left !important;}/*enrolment*/

.edn_15252_article_list_wrapper article:nth-child(odd) .edn_mediaContainer  {float: right !important;}/*events*/
.edn_15252_article_list_wrapper article:nth-child(even) .edn_mediaContainer  {float: left !important;}/*events*/

.edn_15253_article_list_wrapper article:nth-child(odd) .edn_mediaContainer  {float: right !important;}/*News*/
.edn_15253_article_list_wrapper article:nth-child(even) .edn_mediaContainer  {float: left !important;}/*News*/

.eds_news_Ozone.eds_subCollection_news .edn_aditionalBox{width: 100%; max-width: 400px;border: none;box-shadow: none;}



.rateit-range{display: none !important;}

/*Article detail*/
.edn_articleTitle, .eds_news_Ozone h1{color:#1e376d !important; font-family: PT sans serif;}
.edn_nextArticle a{ border:  solid 1px #acd482 !important}
a.edn_nextArticle:hover{ background-color: #acd482 !important;color: #fff !important;}
.edn_aditionalBox h2{color:#1e376d !important; font-family: PT sans serif;}
.edn_numberComments{display: none !important;}
.edn_numberOfVievs{display: none !important;}
.eds_news_Triumph.eds_subCollection_categoryMenu .edn_category_menu_wrapper li .rss {display: none !important;}
.eds_news_Ozone.eds_subCollection_news .edn_article.edn_articleDetails .edn_metaDetails{display: none !important;}
.eds_news_Ozone.eds_subCollection_news .article_comments .num_of_comment{display: none !important;}
.eds_news_Ozone h4{font-size: 16px;color: #5a5a5a;font-family: 'Lato', sans-serif; font-weight: 400;}
.eds_news_Ozone h2{font-size: 24px;font-family: 'Lato', sans-serif; font-weight: 400;}
.eds_news_Ozone p {line-height: 150%;font-family: 'Lato', sans-serif;font-size: 14px;text-align: justify;color: #5a5a5a;}

/* Table */

.Staffs td{padding: 1%;}
.Staffs tr{border-bottom: 1px solid #ccc;}

/* Blue Div*/
.ReligiousEduWrapper{background: #033169;}
.ReligiousEdu{}
.ReligiousEdu .LeftCol{padding: 3%;}
.ReligiousEdu .LeftCol h2{text-align: center;color: #d2d2d2;font-size: 30px;}
.ReligiousEdu .RightCol{padding: 3%;}
.ReligiousEdu .RightCol a{background: #d2d2d2;padding: 1%;border: 1px solid #ccc;text-transform: uppercase;color: #033169;font-weight: 700;}
.ReligiousEdu .RightCol a:hover{background: #efefef;color: #0051b4;}
.ReligiousEdu .RightCol p{color: #d2d2d2;text-align: justify;}

/*maps*/

.map-responsive{overflow:hidden; padding-bottom:56.25%;position:relative;height:0; width: 100%;}
.map-responsive iframe{ left:0; top:0; height:100%; width:100%; position:absolute;}


/*contact Page*/

.Contact p{padding-left: 1%;text-align: center;}
.Contact h2{font-size: 18px;}

/*form */

.viewport-sm .LiveForm.WWBlank .Field-Container-Wide{width: 90%;}
.Field-Container-Wide input{width: 100% !important;height: 50px !important;}
.LiveForm.WWBlank textarea {width: 100% !important;}
#LiveForm15273 .Submit-Align-Default{width: 90%;}
.LiveForm.WWBlank .Field input{width: 90% !important;}
.viewport-sm .LiveForm .Field-Label-Top{display: none;}
.Field-Container-Wide  input:hover,.Field-Container-Wide  textarea:hover {background-color: rgba(184, 1, 58, 0.04) !important; }
.LiveForm.WWBlank input[type="submit"]:hover{background-color: rgba(184, 1, 58, 0.04) !important;}


/* Responsive content */

/* Phone */
.hamburger .mean-bar,.PreloadImage{background:url("Logo1280x140px.png") no-repeat scroll 0 0 / 640px 70px #fff;box-shadow: 0px 1px 2px #033169;}/* Header */
.hamburger .mean-nav{}/* Menu item background */
.hamburger a.meanmenu-reveal{background: #033169 none repeat scroll 0 0;}/* Hamburger */
.hamburger .mean-nav ul li a{}/* Menu text */
.hamburger .mean-nav ul li a:hover{}/* Menu hover */
@media only screen 
and (min-width : 0px) 
and (max-width : 640px) {

.LiveForm.WWBlank textarea {width: 90% !important;}/*form*/
.LiveForm.WWBlank .Field > label {display: none;}/*form*/


/*article list*/ 
.edn_15254_article_list_wrapper article:nth-child(odd) .edn_mediaContainer {float: right !important;}/*Information*/
.edn_15254_article_list_wrapper article:nth-child(even) .edn_mediaContainer  {float: right !important; }/*Information*/

.edn_15249_article_list_wrapper article:nth-child(odd) .edn_mediaContainer  {float: right !important;}/*About*/
.edn_15249_article_list_wrapper article:nth-child(even) .edn_mediaContainer  {float: right !important;}/*About*/

.edn_15248_article_list_wrapper article:nth-child(odd) .edn_mediaContainer  {float: right !important;}/*religious*/
.edn_15248_article_list_wrapper article:nth-child(even) .edn_mediaContainer  {float: right !important;}/*religious*/

.edn_15251_article_list_wrapper article:nth-child(odd) .edn_mediaContainer  {float: right !important;}/*enrolment*/
.edn_15251_article_list_wrapper article:nth-child(even) .edn_mediaContainer  {float: right !important;}/*enrolment*/

.edn_15252_article_list_wrapper article:nth-child(odd) .edn_mediaContainer  {float: right !important;}/*events*/
.edn_15252_article_list_wrapper article:nth-child(even) .edn_mediaContainer  {float: right !important;}/*events*/

.edn_15253_article_list_wrapper article:nth-child(odd) .edn_mediaContainer  {float: right !important;}/*News*/
.edn_15253_article_list_wrapper article:nth-child(even) .edn_mediaContainer  {float: right !important;}/*News*/

.edn_mediaContainer{Width: 100%}?*easy news*/
div.Links > div > div{border: none !important;}

}

/* Tablet */
@media only screen 
and (min-width : 641px) 
and (max-width : 800px) {


.NewMenu a{padding: 3px 9px;font-size: 14px;text-transform: capitalize;}/*menu*/
.NewMenu > div{width: 5%;}/*menu*/
.WhiteBar{height: 60px;}/*menu*/
.ReligiousEdu .LeftCol{width: 25%}/*blue box home page*/

div.Contact > div > div{width: 100%;}

/*form*/
.LiveForm .Field.FieldSpacing, .LiveForm .Field.Heading{width: 50%;}
#Field_15273_6{position: absolute;top: 0;right: 0;}
.LiveForm.WWBlank textarea{height: 338px;}
#Field_15273_6 .Field-Container{width: 100% !important;}
}

/* Desktop */
@media only screen 
and (min-width : 801px) 
and (max-width :1280px) {

.NewMenu a{font-size: 16px;padding: 3px 19px;}/*menu*/
.NewMenu > div{width: 10%;padding-top: 3%;}/*menu*/
.WhiteBar{height: 70px;}/*menu*/
.ReligiousEdu .LeftCol{width: 25%}/*blue box home page*/
/*.edn_articleDetails{width: 60%}easy news*/

/*form*/
.LiveForm .Field.FieldSpacing, .LiveForm .Field.Heading{width: 50%;}
#Field_15273_6{position: absolute;top: 0;right: 0;}
.LiveForm.WWBlank textarea{height: 338px;}
#Field_15273_6 .Field-Container{width: 100% !important;}
.edn_15254_article_list_wrapper article:nth-child(even) .edn_articleDetails{float: right !important;width: 60%;}/*Information*/
.edn_15249_article_list_wrapper article:nth-child(even) .edn_articleDetails{float: right !important;width: 60%;}/*About*/
.edn_15248_article_list_wrapper article:nth-child(even) .edn_articleDetails{float: right !important;width: 60%;}/*religious*/
.edn_15251_article_list_wrapper article:nth-child(even) .edn_articleDetails{float: right !important;width: 60%;}/*enrolment*/
.edn_15252_article_list_wrapper article:nth-child(even) .edn_articleDetails{float: right !important;width: 60%;}/*events*/
.edn_15253_article_list_wrapper article:nth-child(even) .edn_articleDetails{float: right !important;width: 60%;}/*News*/


}

/* Widescreen */
@media only screen 
and (min-width : 1281px) {

.NewMenu > div{line-height: 175%;}/*menu*/
.WhiteBar{height: 85px;}/*menu*/
.ReligiousEdu .LeftCol{width: 25%}/*blue box home page*/

/*form*/
.LiveForm .Field.FieldSpacing, .LiveForm .Field.Heading{width: 50%;}
#Field_15273_6{position: absolute;top: 0;right: 0;}
.LiveForm.WWBlank textarea{height: 338px;}
#Field_15273_6 .Field-Container{width: 100% !important;}
/*.edn_articleDetails{width: 60%}easy news*/
.edn_15254_article_list_wrapper article:nth-child(even) .edn_articleDetails{float: right !important;width: 60%;}/*Information*/
.edn_15249_article_list_wrapper article:nth-child(even) .edn_articleDetails{float: right !important;width: 60%;}/*About*/
.edn_15248_article_list_wrapper article:nth-child(even) .edn_articleDetails{float: right !important;width: 60%;}/*religious*/
.edn_15251_article_list_wrapper article:nth-child(even) .edn_articleDetails{float: right !important;width: 60%;}/*enrolment*/
.edn_15252_article_list_wrapper article:nth-child(even) .edn_articleDetails{float: right !important;width: 60%;}/*events*/
.edn_15253_article_list_wrapper article:nth-child(even) .edn_articleDetails{float: right !important;width: 60%;}/*News*/

}